/* 
Theme Name: Comut
Theme URI: https://comut.se
Description: Custom theme for Comut based on Hello by Elementor
Author: Alltid Marknadsbyrå
Author URI: https://alltid.net/
Template: hello-elementor
Version: 1.0.1
Text Domain: comut
License: Private use
*/

/*
    Add your custom styles here
*/

li.contact-btn a
{
    background-color: #7848A2;
    padding: 12px 18px !important;
    color: #fff !important;
    border-radius: 25px;
    
}
li.contact-btn a:hover
{
    background-color: #582881;
    
}
li.contact-btn a::after
{
   opacity: 0 !important;
    
}